E-MailRelay

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Attributes | List of all members
GAuth::SaslClient::Response Struct Reference

Result structure returned from GAuth::SaslClient::response. More...

`#include <gsaslclient.h>`

## Public Attributes
std::string | data
bool | sensitive
bool | error
bool | final

## Detailed Description

Result structure returned from GAuth::SaslClient::response.

Definition at line 42 of file gsaslclient.h.

The documentation for this struct was generated from the following file:

- /tmp/slackrepo/SBo/slackrepo.S3SYfd/build_emailrelay/emailrelay-2.0.1/src/gauth/gsaslclient.h